<!-- <?php
// defined('BASEPATH') OR exit('No direct script access allowed');
?> -->
<!DOCTYPE html>
<html lang="fr">
    <head>
    <meta charset="utf-8">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Vidaloka" rel="stylesheet"> 
    <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css"/>
    <link rel="stylesheet"  href="css/tchat.css">
    <title>Tchat</title>
    </head>
    <body>
        <main>
        <aside>
            <h1>Utilisateurs</h1>
        </aside>
        <article>
            <div class="utilisateur">
                <img src="img/avatar.jpg" alt="avatarvisuel">
                <p>Prénom</p>
                <p>Nom</p>
               <i class="fa fa-user" aria-hidden="true"></i>
            </div>
            <div class="messagecontent"> Ici vient le message de l'utilisateur </div>
        </article>
        </main>
		</body>
	</html>
